#include <QtGui>
#include <QApplication>


#include "alarmedialog.h"
#include "connexion.h"

int main(int argc, char *argv[])
{

//on lance la connexion à DrTuxTest
CreateConnection();
//on lance l'application qui attend le bon vouloir de l'utilisateur
QApplication app(argc, argv);

Alarmedialog *dialog = new Alarmedialog;
dialog->setModal(true);
dialog->exec();


return app.exec();
}
